### Name: locuslinkQuery
### Title: A function to open the browser to Locuslink using a provided
###   search query.
### Aliases: locuslinkQuery
### Keywords: interface

### ** Examples

   if( interactive() )
      locuslinkQuery("abc","Hs","Mm")



